Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Jsonic Plug-in
Bundle-SymbolicName: net.arnx.jsonic
Bundle-Version: 1.1.1
Bundle-ClassPath: jsonic-1.1.1.jar
Export-Package: net.arnx.jsonic,
 net.arnx.jsonic.web
Bundle-RequiredExecutionEnvironment: J2SE-1.5
